variable "database_name" {
  description = "name of the glue database"
}

variable "iam_policy_prefix" {
  type = string
}

# https://confluence.carbonblack.local/display/cbengx/SBU+AWS+Tagging+Policy
variable "tags" {
  description = "A mapping of tags to assign to the resource"
  type        = map(string)
}

variable "enable_iam_policies" {
  type    = bool
  default = true
}